.embed-container.maps {
  display: flex;
}

.embed-container.maps iframe {
  min-height: 500px;
}
.maps.sec_shadow:before {
  background: linear-gradient(180deg,rgba(var(--color-background),1) 0%,rgba(var(--color-background),0) 40%);
}
.maps.sec_shadow:after {
  background: linear-gradient(180deg,rgba(var(--color-background),0) 60%,rgba(var(--color-background),1) 99%);
}


